.tick-container {
display: flex;
align-items: center;
margin-bottom: -20px;
}
.tick-text {
margin-left: 0.3em;
}

.row-wrap {
  display: flex;
  border-radius: 0.75em;
  margin-bottom: 1.25em;
}
@media (max-width: 998.9px) {
  .row-wrap {
  margin-top: 1em;
  flex-direction: column-reverse;
  }
}

.col-wrap {
display: flex;
margin-left: 2em;
}

@media (max-width: 998.9px) {
.col-wrap {
margin: 0;
flex-direction: column-reverse;
  }
  }

@media (max-width: 998.9px) {
.wrap-tick-container {
 display: flex;
 justify-content: space-between;
}
}

@media (max-width: 575px) {
    .wrap-tick-container { 
    flex-direction: column;
    }
  }
  .col-tick {
    padding-bottom: 12px;
    width: 100%;
    max-width: 100%;
  }
  @media (max-width: 998.9px) {
    .col-tick {
    display: flex;
    width: 100%;
}
}

  .button-wrap {
    display: flex;
    align-items: center;
  }

  @media (max-width: 998.9px) {
    .button-wrap {
    display: contents;
    flex-direction: column-reverse;
    }
  }
  .button-tick {
    cursor: pointer;
    font-family: 'Open Sans';
    font-weight: 700;
    padding: 0.7em 4.5em;
    color: #FFFF;
    line-height: 1;
    text-align: center;
    opacity: 1;
    background: #00AA57;
    user-select: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    font-size: 1.25rem;
    max-width: 100%;
    border-radius: 0.3em;
    border: none;
    /* transition:
      'color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out, width .4s ease-in-out', */
  }

  .button-tick:hover {
    color: black;
    background: #00994e;
  }